.alh header .branding a.logo {
	background-image: url(../img/branding.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
    	width: 180px;
    	height:145px;
    	padding:15px;
}
@media (max-width: 767px) {
	
	.alh header .branding a.logo {
		width:50px;
		height:40px;
		margin-top:5px;
		margin-left:10px;
		padding:0;
		background-image: url(../img/branding.png);
		display:inline-block;
		float:left;}
	.alh header .branding {padding:0!important;text-align:center;}
}
